
.hovermenu ul{
font: bold 12px arial;
padding-left: 0;
margin-left: 0;
height: 20px;
position: absolute;
top: 184px!important;
top: 196px;
left: 274px;
}

html:first-child .hovermenu ul {
position:absolute;
top: 190px;
} 

.hovermenu ul li{
list-style: none;
display: inline;
}

.hovermenu ul li a{
padding: 2px 0.5em;
text-decoration: none;
float: left;
color: #f6f9f9;
background-color: #000000;
border: 2px solid #000000;
}

.hovermenu ul li a:hover{
background-color: #999999;
border-style: outset;
color: black;
}

.hovermenu ul li a:visited{
padding: 2px 0.5em;
text-decoration: none;
float: left;
color: #f6f9f9;
background-color: #000000;
border: 2px solid #000000;
}

.hovermenu ul li a:hover{
background-color: #999999;
border-style: outset;
color: black;
}